@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;height:100% }

#barralateral { height:100%; background-image:url(../img/straws_1.png); background-repeat:repeat; background-color:#8CC63F; float:left;  width:220px; padding-left:21px; position: fixed; z-index: 9;}

.closedSidebar 
#barralateral{
   margin-left:-270px;
}
.closedSidebar #content {margin-left:0;}

.closedSidebars .right {margin-right:280px;}

.Stick #barralateral {margin-left:0;}

input:focus, textarea:focus {outline:none;}

iframe {
   border:none !important;
   margin:none !important;}

.button, .alertBox, #menu {
   line-height:22px;}

::-moz-selection { background: #70A31F; color: #fff; text-shadow: none; }
::selection { background: #70A31F; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #606060; text-decoration:none;}
a:visited { color: #606060; }
a:hover, #contactDetails a:hover { color: #F15A23; }
a:focus { outline: 0; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0; list-style-type: none; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   MENU
   ========================================================================== */

#menu ul.main-menu {
   position:absolute;
   left:0;
}

#menu li {
   width:230px;
   padding-left:30px;
   margin-top:-1px;
   position:relative;
}
#menu p {
   margin:0;
   height:31px;
   width:210px;
   border-bottom:1px dotted #BAE27A;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
}
#menu ul.main-menu > li:last-child p {
   border-bottom:none;
}
#menu a {
   font-family:'Open Sans', sans-serif;
   font-size:14px;
   font-weight:700;
   color:#FFF;   
   text-transform:uppercase;
   width:241px;
   height:31px;
   display:block;
   padding-top:5px;
   margin-left:-30px;
   padding-left:30px;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box; 
}

#menu ul > li:hover > p:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   display:block;
   width:31px;
   height:31px;
   background:url(defSprites.png) no-repeat 12px -1920px transparent;
}
#menu ul > li:hover > p {
   margin-top:none;
}
#menu ul.main-menu > li:hover > p > a {
   background:#70A31F;
}

/* Primary menu settings */
#menu ul > li.selected > p:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   display:block;
   width:31px;
   height:31px;
   background:url(defSprites.png) no-repeat 12px -1920px transparent;}
   
#menu ul.main-menu > li.selected > p > a {
   background:#70A31F;
   color:#FFF;
   text-shadow:none; }
   

/* Primary menu hacks */

#menu ul > li.selected + li p {
   height:30px;
}
#menu ul > li.selected + li a {
   margin-top:1px;
   padding-top:4px;
   height:30px;
}
#menu ul > li.opened + li, #menu ul > li.selected.parent + li {

   margin-top:0px;
}
#menu ul > li.selected ul.sub-menu {
   margin-top:0 !important;}

#menu ul > li.parent.opened:hover > p:before {
   display:none;}
   
#menu ul > li.parent.opened:hover > p > a {
   background:transparent;}

/* Sub menu settings */

#menu ul.sub-menu {margin-top:-3px;}

#menu ul.sub-menu li {padding-left:30px;}

#menu ul.sub-menu li:first-child {margin-top:-2px;}

#menu ul.sub-menu a {
   font-family:'Open Sans', sans-serif;
   font-weight:400;
   font-size:13px;
   text-transform:none;
   text-shadow:none;
   color:#EBF9CD;
   padding-left:45px;}

#menu ul.sub-menu > li.selected > p:before{background:none;}

#menu ul.sub-menu a {
   background:url(defSprites.png) no-repeat 32px -72px transparent;}
   
#menu ul.sub-menu > li:hover > p > a {
   background:url(defSprites.png) no-repeat 32px -2443px #70A31F;}

#menu ul.sub-menu > li.selected p > a { 
  background:url(defSprites.png) no-repeat 32px -99px #FFF;   font-size:13px; 
   color:#393939 !important; }

#menu div {
   display:none;
   margin-top:2px;
   margin-left:-30px;}

#menu li.opened div, #menu ul > li.selected div {
   display:block;}

#logo {
   height:120px;}
   
#logo img {
   margin-top:22px;
}




#barrafoot{ 
height: 65px;
position: absolute;
bottom: 0;
border-top: 1px solid #BAE27A;
font-size: 12px;
color: #FFF;
padding-top: 14px;
width: 220px;}


.imn{
	width:160px;
	height:65px; 
	background-color:#FFF;
	float: right;
	right: 20; margin-top:-13px;
	font-size: 12px;
	left: 350px;
} 



/* =============================================================================
   Footers
   ========================================================================== */

.footer {
	background: #FFF;
	width: 85%;
	height: 80px;
	padding: 21px 30px;
	left:250px;
	position:absolute;
	z-index:100;
		overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; position:fixed; z-index:1;
}


#bottomFooter {
	bottom: 0px;
	color: #666; font-size:12px;}

.contenedorsec {float:left; margin-left:320px; margin-top:5%; width:600px; height:auto; padding-bottom:120px;}

/* =============================================================================
   MENU CLIENTES
   ========================================================================== */
   
 #menuclientes  {
width:600px; margin-top:-20px; border-bottom:0px; height:450px; float:left; position:absolute;}   
		
#menuclientes ul.main-menu {float:left;}

#menuclientes li {     
  width:147px;
   height:73px;  
   float:left;
  margin-top:3px; margin-left:3px;
   position:relative;}


#menuclientes a {   
   width:147px;
   height:73px;
   display:block;
   padding-top:5px;
 
   -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;

}

#menuclientes a:hover {
     -webkit-transform: scale(1.1);   
     -moz-transform: scale(1.1);   
      -ms-transform: scale(1.1);  
       -o-transform: scale(1.1);  
          transform: scale(1.1);}





.fonestar { background-image:url(marcas/fonestar.jpg);}
.fonestar :hover{ background-image:url(marcas/fonestar.jpg);}

.bose { background-image:url(marcas/bose.jpg);}
.bose :hover { background-image:url(marcas/bose.jpg);}

.biamp { background-image:url(marcas/biamp_a.jpg);}
.biamp :hover {background-image:url(marcas/biamp_b.jpg);}

.toa { background-image:url(marcas/toa.jpg);}
.toa :hover { background-image:url(marcas/toa.jpg);}

.quam { background-image:url(marcas/quam.jpg);}
.quam :hover { background-image:url(marcas/quam.jpg);}

.optimus { background-image:url(marcas/optimus_a.jpg);}
.optimus :hover {background-image:url(marcas/optimus_b.jpg);}

.sedna { background-image:url(marcas/sedna_a.jpg);}
.sedna :hover {background-image:url(marcas/sedna_b.jpg);}

.sednat { background-image:url(marcas/sednat_a.jpg);}
.sednat :hover {background-image:url(marcas/sednat_b.jpg);}

.zaag { background-image:url(marcas/zaagtech_a.jpg);}
.zaag :hover {background-image:url(marcas/zaagtech_b.jpg);}

.tango { background-image:url(marcas/tango_a.jpg);}
.tango :hover {background-image:url(marcas/tango_b.jpg);}

.absen { background-image:url(marcas/absen_a.jpg);}
.absen :hover {background-image:url(marcas/absen_b.jpg);}

.panasonic { background-image:url(marcas/panasonic_a.jpg);}
.panasonic :hover {background-image:url(marcas/panasonic_a.jpg);}

.beacon { background-image:url(marcas/beacon_a.jpg);}
.beacon :hover {background-image:url(marcas/beacon_b.jpg);}

.grandview { background-image:url(marcas/grandview_a.jpg);}
.grandview :hover {background-image:url(marcas/grandview_b.jpg);}


.formulario1 {padding:7px 0 7px 10px; width:110px; color:#666; font-size:12px;}

.campos {background-color:#FFF; padding-left:5px; height:25px; width:175px; font-size:11px; border:thin solid #CCC;

-webkit-border-radius:8px; border-radius:8px;}

.asterisco {font-size:12px; font-weight:700; color:#8CC63F;}

.boton_enviar{height:30px; width:70px; background-color:#8CC63F;color:#FFFFFF;font-size:11px; border:none; -webkit-border-radius:8px; text-align:center; border-radius:8px;}


.mensaje {width:280px; height:120px;background-color:#FFF; border:thin solid #CCC; -webkit-border-radius:8px; border-radius:8px;}

.error {font-size:12px; font-weight:bold; color: #8CC63F; font-family:arial; padding-left:10px}

/* BOTONES SLIDE INDEX MOVER   BOTONES SLIDE INDEX MOVER   BOTONES SLIDE INDEX MOVER   BOTONES SLIDE INDEX MOVER   BOTONES SLIDE INDEX MOVER */

#bossa_mover {position:absolute; left: 5px; bottom: -60px; }

#alternativo_mover {position:absolute; left: 200px; bottom: -60px; }

#love_mover {position:absolute; left: 400px; bottom: -60px; }

#reggae_mover {position:absolute; left: 600px; bottom: -60px; }

#pop_latino_mover {position:absolute; left: 800px; bottom: -60px; }
	
	
/* ANIMACION MENU  ANIMACION MENU  ANIMACION MENU  ANIMACION MENU */

#barra_out{
	position:relative;
	align: left;
	left: -600px;
	z-index:100;
	
}

#btn_barra_out{
	width:50px;
	height:66px;
	background-image:url(../img/btn_animb.png);
	position:absolute;
	align: left;
	left:30px;
	top:30px;
	z-index:10000;
}

/* =============================================================================
   Footers ANIMATE  FOOTERS ANIMATE   FOOTERS ANIMATE   FOOTERS ANIMATE
   ========================================================================== */

.footerB {
	background: #FFF;
	width: 100%;
	height: 80px;
	padding: 21px 30px;
	float:right;
	right:0px;
	position:absolute;
	z-index:100;
		overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; position:fixed; z-index:1;
}


#bottomFooterB {
	bottom: 0px;
	color: #666; font-size:12px;}

.contenedorsecB {float:left; margin-left:320px; margin-top:5%; width:600px; height:auto; padding-bottom:120px;}

.imnB{
	width:160px;
	height:65px; 
	background-color:#FFF;
	float: right;
	right: 20; margin-top:-13px;
	font-size: 12px;
	left: 350px;
} 


